Classes | Namespaces
Lotus.h File Reference
`#include <vector>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WPSDebug.h"`
`#include "WKSParser.h"`

Go to the source code of this file.

## Classes
class | LotusParser
| This class parses a wk3,wk4,123 Lotus spreadsheet. More...
struct | LotusParser::Link
| basic struct used to store link More...

## Namespaces
| LotusParserInternal
| Internal: namespace to define internal class of LotusParser.